
body {
	Background-color: rgb(149, 149, 149, 1);
}

header {
	Text-align: center;
	Border-width: 0.3em;
	Margin-bottom: 0.5em;
	Padding-bottom: 0.5em;
}

div.footer {
	color: rgb(149, 149, 149, 1);
	Text-align: center;
	Border-width: 0.3em;
	Padding: 0.5em;
	Margin-top: 0.5em;
}
div.updateheader{
	text-align: center;
	font-weight: bold;
	position: sticky;
	top: 0;
	background-color: #DED4C5;
	font-family: 'MS PGothic';
}
hr{
	height: 1px;
	background-color: #B2AA9E;
	border: none;
}

/* left/right sidebar shit */

div.sbleft{
	position: relative;
	right: 30px;
	width: 200px;
	height: 700px;
	justify-content: center;
}

div.sbleftwide{
	position: relative;
	right: 30px;
	width: 300px;
	min-height: 700px;
	justify-content: center;
	overflow-y: auto;
}

div.sbright{
	position: relative;
	left: 30px;
	width: 200px;
	height: 300px;
	justify-content: center;
}

div.right {
	display: flex;
	flex-direction: column;
}

div.updatebox {
	position: relative;
	left: 30px;
	top: 30px;
	width: 200px;
	height: 200px;
	justify-content: center;
}

div.updatebox, div.sbright, div.sbleft div.sbleftwide {
	overflow: auto;
}

/*use the following for the boxes in the middle, optimize this shit later*/
main {
	width: 720px;
	min-height: 500px;
}

main, div.sbleft, div.sbright, div.updatebox, div.sbleftwide {
  margin: lem 2.5%;
  padding-top: auto;
  padding-right: 6px;
  padding-bottom: 6px;
  padding-left: 6px;
  box-shadow: -5px 4px rgb(121, 121, 121, 1);
} 

/*this looks redundant but when i eventually add more shit it'll make sense i think*/

main, div.sbleft, div.sbright, div.updatebox, div.sbleftwide { 
	border-style: outset;
	border-width: 8px;
	Border-color: #B2AA9E;
	Background-color: #DED4C5;
} 

/*this is what keeps shit in the center, probably need to make a new one for sidebars eventually but that's to figure out when it's not 1am*/

.dmain {
  display: flex;
  flex-direction: row;
  align-items: flex-start; /*don't fuck with this because otherwise the sidebars and middle part fuck with eachother's heights*/
  justify-content: center;
  align-items: top;
}

/*fonts and other shit start here*/

p, center, ul, li, a, h1, h2, h3{
	font-family: 'MS PGothic' !important;
}

p, ul, li, a, b {
	font-size: 16px;
}

h1 {
	font-size: 24px;
}

h2 {
  display: inline;
  font-size: 20px;
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

center {
	font-family: 'MS PGothic'
}